package ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.data.RDFaEntity;

/**
 * Created by aleksart on 05.12.14.
 */
public class RDFaDisallowKeyException extends RDFaException {
    public RDFaDisallowKeyException(boolean critical, RDFaEntity card, String message) {
        super(critical, card, message);
    }

    @Override
    public String getKey() {
        return "Disallow Key Is Active";
    }
}
